As we just notified from Google for this

"Meet Google Play's target API level requirement

Google Play will require that new apps target at least Android 8.0 (API level 26) from August 1, 2018, and that app updates target Android 8.0 from November 1, 2018"

Source: https://developer.android.com/distribute/best-practices/develop/target-sdk

Please adjust target API to 26 (Android 8), but you will find some issues about Camera as not opened

For solution, please upgrade cordova camera to the latest version, refer this link http://knowledgebase.younetco.com/gettingstarted/article/article_920 or you contact us on ticket system to receive build.

After updating cordova camera plugin, please configure some additional settings below

You see this on AndroidManifest.xml

Change from ${applicationId}.provider to com.social.android.provider (mapping with android package, an instance: "com.social.android" package)

Go to platforms/android/res/xml/config.xml, add like below

(Just line contains applicationId)

Please run "sh release.android.sh" to check issues and then compile Android version to test and publish to Play Store.

Great! you're on goal!!!

September 20, 2018
Category: Developers